﻿ @media only screen and (min-width : 320px) {

.menuMaker {
  font-family: 'Dosis', sans-serif;  
       font-size: 16px;       
  text-align: center;
  text-transform: uppercase;
   letter-spacing: 1px;
}
.menuMaker * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.menuMaker li {
  display: inline-block;
  list-style: outside none none;
  margin: 0.7em 1.5em;
  padding: 0;
  color: #15215b;
}
.menuMaker a {
  padding: 0.3em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  text-decoration: none;
  color: #15215b;

}
.menuMaker a:before,
.menuMaker a:after {
  height: 3px;
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #58BFE9;
  width: 0;
}
.menuMaker a:before {
  top: 0;
  right: 0;
}
.menuMaker a:after {
  bottom: 0;
  left: 0;
}
.menuMaker a:hover,
.menuMaker .active a {
  color: #58BFE9;
}
.menuMaker a:hover:before,
.menuMaker .active a:before,
.menuMaker a:hover:after,
.menuMaker .active a:after {
  width: 100%;
}

}

  
 
 @media only screen and (min-width : 768px) {

.menuMaker {
  font-family: 'Dosis', sans-serif;  
       font-size: 14px;       
  text-align: center;
  text-transform: uppercase;
   
}
.menuMaker * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.menuMaker li {
  display: inline-block;
  list-style: outside none none;
  margin: 0.5em 1.0em;
  padding: 0;
  color: #15215b;
}
.menuMaker a {
  padding: 0.2em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  text-decoration: none;
  color: #15215b;

}
.menuMaker a:before,
.menuMaker a:after {
  height: 3px;
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #58BFE9;
  width: 0;
}
.menuMaker a:before {
  top: 0;
  right: 0;
}
.menuMaker a:after {
  bottom: 0;
  left: 0;
}
.menuMaker a:hover,
.menuMaker .active a {
  color: #58BFE9;
}
.menuMaker a:hover:before,
.menuMaker .active a:before,
.menuMaker a:hover:after,
.menuMaker .active a:after {
  width: 100%;
}

}


@media only screen and (min-width : 1200px) {

.menuMaker {
  font-family: 'Dosis', sans-serif;  
       font-size: 16px;       
  text-align: center;
  text-transform: uppercase;
   letter-spacing: 1px;
}
.menuMaker * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.menuMaker li {
  display: inline-block;
  list-style: outside none none;
  margin: 0.7em 1.5em;
  padding: 0;
  color: #15215b;
}
.menuMaker a {
  padding: 0.3em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  text-decoration: none;
  color: #15215b;

}
.menuMaker a:before,
.menuMaker a:after {
  height: 3px;
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #58BFE9;
  width: 0;
}
.menuMaker a:before {
  top: 0;
  right: 0;
}
.menuMaker a:after {
  bottom: 0;
  left: 0;
}
.menuMaker a:hover,
.menuMaker .active a {
  color: #58BFE9;
}
.menuMaker a:hover:before,
.menuMaker .active a:before,
.menuMaker a:hover:after,
.menuMaker .active a:after {
  width: 100%;
}

}


/*


.menuMaker ul{
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}

ul.siteMap ul {
  display: none;
}
.menuMaker ul {
  list-style: none;
  background-color: transparent;
  text-align: center;
  padding: 0;
  margin: 0;
  line-height: 30px;
  height: 30px;
  

}
 
.menuMaker a {
   font-family: 'Dosis', sans-serif;
  
       font-size: 16px;
  text-decoration: none;
  color: #15215b;
  display: block;
  
    height: 30px;
  background-color: #fff;
}
 
.menuMaker a:hover {
   background-color: #fff;
  color: #0099cc;
  
    height: 30px;  

}
 
.menuMaker a.active {
   background-color: #fff;
  color: #0099cc;
    cursor: default;
}
 
 
  /* Option 1 - Display Inline */
 /* .menuMaker li {
    display: inline-block;
    margin-right: -4px;
  }*/
 
 
 

   /*Options 2 - Float 
  .menuMaker li {
    float: left;
  }
 /* .menuMaker ul {
    overflow: auto;
    width: 600px;
    margin: 0 auto;
  }
  .menuMaker {
    background-color: #444;
  }
  */
  
  
   Custom, iPhone Retina 
    @media only screen and (min-width : 320px) {
.menuMaker li {    
    width: 100%;
    

}
}
 Extra Small Devices, Phones   
    @media only screen and (min-width : 480px) {
    .menuMaker li { 
     width: 100%;
     
}

}
  
/* Small Devices, Tablets 
@media only screen and (min-width : 768px) {
    .menuMaker li {        
    width: 120px;     
}
.menuMaker a {
    font-size: 12px;  
}

}
  
Large Devices, Wide Screens 
    @media only screen and (min-width : 1200px) {   
    
.menuMaker li {
  padding-right: 15px;  
  max-width: 150px;
  width: 150px;
  
}
.menuMaker a {  
  font-size: 18px;  
}


}